• vazmaik786

    (@vazmaik786)


    It has not been going on for days, even though I write to supprt, they do not answer!
    I’m using: NextScripts Premium API and username/password
    Have:
    Plugin version: 4.3.20 [Pro]
    (One User, Multiple Accounts)
    API Version: 4.5.14

    Auth Error Account #2: Array
    (
        [message] => Unsupported get request. Please read the Graph API documentation at https://developers.facebook.com/docs/graph-api
        [type] => GraphMethodException
        [code] => 100
        [error_subcode] => 33
        [fbtrace_id] => ATBhgd_S-aZAM1sRoLkwbQQ
    )

    FACEBOOK CONNECTION ERROR: It looks like you were misusing this feature by going too fast. You\u2019ve been temporarily blocked from using it. (368)
    Auth Error Account #2: Array ( [message] => Unsupported get request. Please read the Graph API documentation at https://developers.facebook.com/docs/graph-api [type] => GraphMethodException [code] => 100 [error_subcode] => 33 [fbtrace_id] => Ahw6e7PBI-_zsF80rxLaLu7 )

Viewing 2 replies - 1 through 2 (of 2 total)
  • fire4746

    (@fire4746)

    Nothing works on this plug-in, you’ve been robbed!

    Devs don’t respond anymore, nothing works

    Same error with a FB Group. Not getting answers to any of my support emails and I’m a paid customer (have been for years).

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.